# UpdateContactEmailBody

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**email** | **String** | Change email address of the contact |  [optional]
**format** | [**FormatEnum**](#FormatEnum) | Which format this contact should receive the email  HTML &#x3D; Will receive HTML version of the email   TEXT &#x3D; WIll receive simple text version&#x27;  |  [optional]
**isConfirmed** | **Integer** | Confirmation status of the contact  0 &#x3D; Add this contact as unconfirmed   1 &#x3D; Add this contact as confirmed&#x27; |  [optional]
**isActive** | **Integer** | Status of the contact  0 &#x3D; Mark as inactive (will not receive emails)   1 &#x3D; Mark as active&#x27; |  [optional]
**bounced** | **Integer** | Bounced status of the contact  0 &#x3D; Add as not bounced   1 &#x3D; Add as soft bounced   2 &#x3D; Add as hard bounced&#x27; |  [optional]
**isUnsubscribed** | **Integer** | Subscription status of the contact  0 &#x3D; Mark as subscribed   1 &#x3D; Mark as unsubscribed&#x27; |  [optional]
**isSpam** | **Integer** | If this contact has produced a spam complaint  0 &#x3D; Mark as spam   1 &#x3D; Don&#x27;t mark as spam\&quot; |  [optional]
**additionalField** | **String** | Add or update details to additional fields.  *Note that you cannot currently update only custom fields in 1 API call – at least one “normal” field must also be included.*  For any date-based fields custom fields, the format needs to be \&quot;ISO 8601\&quot; which is: YYYY-MM-DD.&#x27; |  [optional]

<a name="FormatEnum"></a>
## Enum: FormatEnum
Name | Value
---- | -----
HTML | &quot;HTML&quot;
TEXT | &quot;TEXT&quot;
