# AliasesAliasAddressBody

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**action** | [**ActionEnum**](#ActionEnum) | Required. One of “email”, “bounce”, or “delete” to define what happens to messages to this alias: forward them via email, bounce them with a message, or delete them. | 
**bounce** | **String** | The short 50-character or less ANSI-encoded failure message to send back when the action is “bounce”. Required for aliases of action “bounce”. |  [optional]
**dest** | **String** | The “destination” for actions of type “email”. This is a comma-delimited list of email addresses to whom to forward the message. Required for aliases of action “email”. |  [optional]
**status** | [**StatusEnum**](#StatusEnum) | Required. Must be “enabled” or “disabled”. This sets the status of the email alias. | 

<a name="ActionEnum"></a>
## Enum: ActionEnum
Name | Value
---- | -----
EMAIL | &quot;email&quot;
BOUNCE | &quot;bounce&quot;
DELETE | &quot;delete&quot;

<a name="StatusEnum"></a>
## Enum: StatusEnum
Name | Value
---- | -----
ENABLED | &quot;enabled&quot;
DISABLED | &quot;disabled&quot;
